.box-feature h6 a.latest-auction-name {
    -webkit-text-size-adjust: 100%;
    font-family: grinddemolished, serif;
    font-style: normal;
    font-weight: 400;
}

.t-header-top-area .header-top-login ul li.whitepaper a {
    padding: 6px 10px !important;
}

.t-header-top-area .header-top-login ul li.whitepaper a i {
    background: transparent;
    box-shadow: none;
    color: var(--color-1st);
    height: auto;
    line-height: 130%;
    font-size: large;
    margin-right:5px;
}